#content #slideshow #navigation, #photos #slideshow #navigation
{
	    list-style: none;
}

#content #slideshow{
    float:right;
    margin: 0px 0px 20px 0;
    padding:0 15px 0 0;
    width: 505px;
    height: 100px;
    background-color:#a3120f;
     /*position:relative;left:300px; top:-30px;*/
     opacity: 0.9;  
     filter: alpha(opacity=90);  
     -moz-opacity: 0.9;  
     -khtml-opacity: 0.9;  

}

#photos #slideshow {
    float:left;
    margin: 0px 0px 30px 0;
    padding:0 15px 0 0;
    width: 700px;
    height: 60px;
}

#content #slideshow_wrapper{
    /* we use relative to catch the children */
	position: relative;
	overflow: scroll;
	width: 470px;
	height: 90px;
	left: 21px;
	top: 5px;
}

#photos #slideshow_wrapper {
    /* we use relative to catch the children */
	position: relative;
	overflow: scroll;
	width: 600px;
	height: 60px;
	left: 30px;
	top: 5px;
}

#content #slideshow_set, #photos #slideshow_set {
	position: absolute;
}

#content #slideshow_set li{
  text-align:center;
	float: left;
	height: 90px;
	width: 120px;
	    list-style: none;
}

#photos #slideshow_set li{
  text-align:center;
  margin:0 2px; 
	float: left;
	height: 47px;
	width: 116px;
	list-style: none;
	
}

#content #slideshow_set li img{
	border: 0;
	width:110px;
	height:90px;
}

#photos #slideshow_set li img {
	border: 0;
	width:104px;
	height:41px;
	margin:3px;
}

#content #navigation, #photos #navigation {
    position: absolute;
    z-index: 10;
}

#content #scroll_left{
	left: 0;
	top: 0;
	background: url(../images/left.gif) no-repeat;
}

#photos #scroll_left {
	left: 0;
	top: 0;
	border:0;
	background: url(../images/sipkaleft.gif) no-repeat;
}

#content #scroll_right{
	left: 505px;
	top: 0;
	background: url(../images/right.gif) no-repeat;
}

#photos #scroll_right {
	left: 635px;
	top: 0;
	border:0;
	background: url(../images/sipka.gif) no-repeat;
}

#content #scroll_left, #content #scroll_right, #photos #scroll_left, #photos #scroll_right {
    position: absolute;
    overflow: hidden;
    display: block;
    padding: 0 0 0 30px;
    height: 70px;
    width: 0px !important; /* for most browsers */
    width /**/: 30px; /* for IE5.5's bad box model */
}/* CSS Document */
